跳至主內容

McAfee ePolicy Orchestrator 多個漏洞

最後更新 2020年10月16日 10:56 發佈日期: 2020年10月16日 658 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於McAfee ePolicy Orchestrator 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統導致阻斷服務狀況、遠端執行程式碼、跨網站指令碼及繞過保安限制。


影響

  • 跨網站指令碼
  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制

受影響之系統或技術

  • 版本 ePO 5.9.x
  • 版本 ePO 5.10.0 (更新9之前)

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。


漏洞識別碼

 


資料來源


相關連結